Subject: Re: [Trouble #1023] william ward

From: Vic Tisone <[email-masked]>
Date: Thu, 16 May 1996 11:11:25 -0600 (MDT)

I beleive in Ken's absence that Albert and myself will
need to do this--I already have a new sheet for William Ward
and his visit here-It says on the sheet that Ray Roble is
his sponser--He will be visiting here 6/3/96-6/14/96 ,rm 3005,
ext 1531 using wedge--His regular account is on hao.--Albert
and I are not sure if we just modify the user's .project file
or if Ken had a script to do this--I am making up a list of
visitors that are coming here that already have accounts
and the info needs to be updated.

Vic